View Issue Details

IDProjectCategoryView StatusLast Update
0004663GNUnetATS servicepublic2018-06-07 00:24
Reporterch3Assigned ToChristian Grothoff 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004663: Assertion failure when calling GNUNET_ATS_connectivity_suggest
DescriptionRunning rps tests I get reliably the following:
testbed-12062 ERROR Assertion failed at ats_api_connectivity.c:318.
It seems to happen directly after the service tries to establish a channel.
Steps To Reproducerun one of test_rps_*
TagsNo tags attached.

Activities

Christian Grothoff

2016-09-30 14:55

manager   ~0011215

Was a harmless warning, fixed in SVN 38047.

Issue History

Date Modified Username Field Change
2016-09-17 00:17 ch3 New Issue
2016-09-17 00:17 ch3 Status new => assigned
2016-09-17 00:17 ch3 Assigned To => Sree Harsha Totakura
2016-09-19 09:26 Christian Grothoff Assigned To Sree Harsha Totakura =>
2016-09-19 09:26 Christian Grothoff Priority low => normal
2016-09-19 09:26 Christian Grothoff Severity minor => crash
2016-09-19 09:26 Christian Grothoff Status assigned => acknowledged
2016-09-19 09:26 Christian Grothoff Category testbed service => ATS service
2016-09-22 20:10 Christian Grothoff Target Version => 0.11.0pre66
2016-09-30 14:55 Christian Grothoff Note Added: 0011215
2016-09-30 14:55 Christian Grothoff Status acknowledged => resolved
2016-09-30 14:55 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-09-30 14:55 Christian Grothoff Resolution open => fixed
2016-09-30 14:55 Christian Grothoff Assigned To => Christian Grothoff
2018-06-07 00:24 Christian Grothoff Status resolved => closed